RubyGems Navigation menu

basic_yahoo_finance 0.5.0

Very simple Ruby API for Yahoo Finance in order to query the stock market

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.5.1 - July 14, 2023 (19,5 KB)
  2. 0.5.0 - May 29, 2023 (19,5 KB)
  3. 0.4.0 - May 23, 2023 (19 KB)
  4. 0.3.1 - February 12, 2023 (19 KB)
  5. 0.3.0 - May 06, 2022 (18,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (1):

net-http-persistent ~> 4.0, >= 4.0.2

Development Dependencies (1):

Donos:

Pushed by:

Autores:

  • Marc

SHA 256 checksum:

7103fd9e09741cb913869614dc9603ab6dd115ca26b138c74975d13eea0a2919

Total de downloads 8.795

Desta versão 397

Licença:

GPL-3.0

Versão Requerida do Ruby: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: